
Redmine - Feature #23493

Add group results by due date

2016-08-02 09:49 - Olivier Jacquet

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently it is not possible to group results by due date. For planning purposes this would be nice.

Related issues:

Is duplicate of Redmine - Feature #13803: Implement grouping issues by date (... Closed

History

#1 - 2016-08-22 03:57 - Go MAEDA

- Category set to Issues filter

#2 - 2016-08-22 04:00 - Go MAEDA

- Is duplicate of Feature #13803: Implement grouping issues by date (start, due, creation, update, closing dates) added

#3 - 2016-08-22 04:01 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #13803.

Thank you for submitting this issue.
